<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
  <head>
    <meta charset="UTF-8">
    <title th:text="${post.title}"></title>
    <style>
     #tr_file_upload{
       display:none;
     }
     #tr_btn_modify{
       display:none;
     }
    </style>
  </head>
  <body>
    <table border=0 align="center">
      <tr>
        <td width=150 align="center" bgcolor=#FF9933>
          글번호
        </td>
        <td width="400" th:text="${post.id}" bgcolor="#f2f2f2"/>
      </tr>
      <tr>
        <td width="150" align="center" bgcolor="#FF9933">
          작성자 아이디
        </td>
        <td th:text="${post.writer}" bgcolor="#f2f2f2"/>
      </tr>
      <tr>
        <td width="150" align="center" bgcolor="#FF9933">
          제목
        </td>
        <td th:text="${post.title}" bgcolor="#f2f2f2"/>
      </tr>
      <tr>
        <td width="150" align="center" bgcolor="#FF9933">
          내용
        </td>
        <td height="500" th:text="${post.content}" bgcolor="#f2f2f2"/>
      </tr>
      <tr>
        <td width="150" align="center" bgcolor="#FF9933">
          등록일자
        </td>
        <td th:text="${#dates.format(post.regDateTime, 'yy-MM-dd HH:mm:ss')}" bgcolor="#f2f2f2"/>
      </tr>
      <tr id="tr_btn">
        <td colspan="2" align="center">
          <button>
            <a th:href="${'/board/modify?id=' + post.id}">수정하기</a>
          </button>
          <button>
            <a th:href="${'/board/remove?id=' + post.id}">삭제하기</a>
          </button>
          <button>
            <a th:href="${'/board/new?pid=' + post.id}">답글쓰기</a>
          </button>
          <button>
            <a href="/board/list">리스트로</a>
          </button>
        </td>
      </tr>
    </table>
  </body>
</html>